Subject: Ticket Assigned - Wrong item and wrong size - Order id: 8404285962
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 02:11:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item and wrong size - Order id: 8404285962 Hello,

Please note I ordered online (order no: 8404285962). But i received one
wrong item and one wrong size.

Instead of SOLOD MID RISE TROUSER WITH METAL TRIM AND POCKETS, I received a
skirt. Picture attached.

Then I received 2XL instead of small size of TEXTURED SHACKET WITH POCKET
AND LONG SLEEVES.

Kindly correct the order.

Regards,
Nuzhat B

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415700